<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ff3e9b42-590b-4828-abfa-af4e69613ef8" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Truss" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="85382efe-5ccc-429c-98ad-ed1ca84ba596" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1aceb836-534c-47f3-987e-5bd1ba1f163c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c822f86-50b3-47cb-be51-1f57f7e4aa2d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="556f4ae9-1a3f-4c8e-8fb9-4edef1731ae4" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b21579c2-12d3-47f5-95ac-c284051c2af8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb072b14-c8cf-4c6c-a249-09f97717c248" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="84671246-d7aa-4d77-80c3-3c754d471e21" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3a7aa0d4-e3b4-4fc8-be83-3c6b51f0285c" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2b7a45a9-a042-4077-a078-88b6e9a5832e" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - CLB4 4 Master" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a79cc77a-f381-2981-49f8-2bd66dd357ba-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED ML-56 RGBA (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a76dbe42-be42-a76d-42be-6da742be6da7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0673c8fa-c8fa-0673-fac8-7306fac87306-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6cff4e65-4e65-6cff-654e-ff6c654eff6c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5fd7f656-f656-5fd7-56f6-d75f56f6d75f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="afd47d08-7d08-afd4-087d-d4af087dd4af-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e2aa6a9c-6a9c-e2aa-9c6a-aae29c6aaae2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor - CLB4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4a0cf135-5db3-db9a-35f1-0c4ab35d9adb-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 - Pixel Floor" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db9a5db3-f135-4a0c-b35d-9adb35f10c4a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 - MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dbd4fbed-2996-1190-2868-278181297974-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Backdrop - MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75ea1e9e-5f50-5f8f-788a-b3b86458ccad-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Truss - CLB4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="273771fc-5db3-db9a-fc71-3727b35d9adb-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 - MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db9a5db3-279e-fd85-b2d7-e569563be6d6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d79c0af6-b324-0871-3aa5-de672e4f678b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - Pixel Floor" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a45fc417-a667-23e3-05cc-81edb3fd6959-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="067660d3-af9c-1202-c849-7654330f46b3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - Pixel Col 5" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="415d4e8e-ccfa-8dad-c3f5-aec803fe1af7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0b0a0636-d5b1-341d-e4b9-16c0d7e3450c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Jetzt ist deine Zeit" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f3d98c19-abb3-4d2b-af9e-50e0d3f1dfe3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="170" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>